
/* Fixed layout; both sidebars on right */

#page, #page-wrapper, .region-page-closure {
  width: 940px;
}

body.no-sidebars #content {width:900px;}

div.region-sidebar-first {
  width: 220px;
}

div.region-sidebar-second { /*SIDEBAR MEASUREMENTS*/
  width: 240px;
  margin-left: 700px;
  margin-right: -940px;
  margin-bottom: 30px;
}

body.two-sidebars div.region-sidebar-first {
  margin-left: 500px;
  margin-right: -700px;
}

body.two-sidebars div.region-sidebar-second {
  margin-right: -940px;
}

body.sidebar-first div.region-sidebar-first {
  margin-left: 700;
  margin-right: -940px; 
}

div.region-sidebar-first div.section {
  margin-left: 20px;
  margin-right: 0px;
}

body.sidebar-second div.region-sidebar-second {
  margin-left: 610px;
}
 
body.no-sidebars #content, body.one-sidebar #content, body.two-sidebars #content {
  margin-left: 0px;
}

body.sidebar-first #content {
  width: 500px;
  margin-right: -500px;
}

body.sidebar-second #content {
  width: 600px;
  margin-right: -600px;
}

body.two-sidebars #content {
  width: 500px;
  margin-right: -500px;
}
